Debian Bug report logs - #348062
ITA: boson-base -- Core package for Boson

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Kern <pkern@debian.org>

Date: Sat, 14 Jan 2006 14:33:02 UTC

Owned by: Goneri Le Bouder <goneri@rulezlan.org>

Severity: normal

Fixed in version boson-base/0.11-1

Done: Gonéri Le Bouder <goneri@rulezlan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, mia-marchand=kde.org@qa.debian.org, <wnpp@debian.org>:
Bug#348062; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <pkern@debian.org>:
New Bug report received and forwarded. Copy sent to mia-marchand=kde.org@qa.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: sh@sourcecode.de
Subject: O: boson-base
Date: Sat, 14 Jan 2006 07:21:54 -0700
Package: wnpp
Severity: normal

The maintainer of the source package `bison-base' agreed that
all his packages could be orphaned due to his lack of time.
The package is currently very RC buggy, but recently an updated
package was uploaded to Ubuntu.

Copied from the Boson website and Wikipedia:

Boson is an open source OpenGL real-time strategy computer game
programmed in C++, with the feeling of Command & Conquer or StarCraft.
It is designed to run on Unix (Linux) computers, and is built on top
of the KDE, Qt and kdegames libraries.

Kind regards,
Philipp Kern
Debian Developer




Changed Bug title. Request was from Philipp Kern <pkern@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Gonéri Le Bouder <goneri@rulezlan.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Goneri Le Bouder <goneri@rulezlan.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Gonéri Le Bouder <goneri@rulezlan.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Philipp Kern <pkern@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 348062-close@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: 348062-close@bugs.debian.org
Subject: Bug#348062: fixed in boson-base 0.11-1
Date: Sat, 18 Feb 2006 22:32:08 -0800
Source: boson-base
Source-Version: 0.11-1

We believe that the bug you reported is fixed in the latest version of
boson-base, which is due to be installed in the Debian FTP archive:

boson-base_0.11-1.diff.gz
  to pool/main/b/boson-base/boson-base_0.11-1.diff.gz
boson-base_0.11-1.dsc
  to pool/main/b/boson-base/boson-base_0.11-1.dsc
boson-base_0.11-1_i386.deb
  to pool/main/b/boson-base/boson-base_0.11-1_i386.deb
boson_0.11-1_i386.deb
  to pool/main/b/boson-base/boson_0.11-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348062@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gonéri Le Bouder <goneri@rulezlan.org> (supplier of updated boson-base package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 11 Feb 2006 19:15:21 +0100
Source: boson-base
Binary: boson boson-base
Architecture: source i386
Version: 0.11-1
Distribution: unstable
Urgency: low
Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
Changed-By: Gonéri Le Bouder <goneri@rulezlan.org>
Description: 
 boson      - an OpenGL wargame for KDE
 boson-base - core package for Boson
Closes: 348062 349781
Changes: 
 boson-base (0.11-1) unstable; urgency=low
 .
   * Steve Langasek <vorlon@debian.org> (Closes: #349781)
     + Update to the Debian version of libtool and re-run
       "make -f admin/Makefile.common dist" to get an autotools toolchain that
       won't pull in extraneous library dependencies.
     + Also, don't point to system libs in the LIBADD of convenience libs, as
       this triggers libtool to still recurse library dependencies
     + Set AM_MAINTAINER_MODE to avoid build-dependencies on automake et al.
 .
   * New maintainer (Closes: #348062)
   * manpages added : bobmfconverter boconditioneditor boserver boufodesigner
     bouic
   * ldconfig not call anymore by post{inst,rm} script
   * warning fixed (unquoted string in menu)
Files: 
 8523ce767ed8cfb4b7122600f88f626c 820 games optional boson-base_0.11-1.dsc
 1810fb39881d7b3e0f5f9b6a53d88514 2823885 games optional boson-base_0.11.orig.tar.gz
 156c53297274f0fd2aacec61c15c84eb 433545 games optional boson-base_0.11-1.diff.gz
 44785ac726cda12907d199b84a50e059 4366 games optional boson_0.11-1_i386.deb
 00f42dfaeb93c585aa50a57bfd03bfb4 6642258 games optional boson-base_0.11-1_i386.deb
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD0DBQFD9/+1KN6ufymYLloRArvJAJiWsgSHzqpxjxnS0f77yKuJMRvTAJi2DpbL
HAEG5Rh5BdZIG3LEhoCV
=GSMU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:15:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:13:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.